@font-face {
  font-family: Astounder;
  src: url('../fonts/astounder_squared.otf');
}

@font-face {
  font-family: Avengeance;
  src: url('../fonts/avengeance_mightiest_avenger.ttf');
}

@font-face {
  font-family: OPTIKeene-Medium;
  src: url('../fonts/OPTIKeene-Medium.otf');
}

@font-face {
  font-family: edosz;
  src: url('../fonts/edosz.ttf');
}

@font-face {
  font-family: CELTICHD;
  src: url('../fonts/CELTICHD.TTF');
}

@font-face {
  font-family: Roboto-Bold;
  src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
  font-family: badaboom;
  src: url("../fonts/BADABB__.TTF");
}

@font-face {
  font-family: ChickenScratch;
  src: url("../fonts/ChickenScratch.ttf");
}

@font-face {
  font-family: Cardiff;
  src: url("../fonts/cardif__.ttf");
}

@font-face {
  font-family: MilkShake;
  src: url("../fonts/Milkshake.ttf");
}

@font-face {
  font-family: PAPYRUS;
  src: url("../fonts/PAPYRUS.ttf");
}

@font-face {
  font-family: Impact;
  src: url("../fonts/impact.ttf");
}

@font-face {
  font-family: Insanibu;
  src: url("../fonts/Insanibu.ttf");
}

@font-face {
  font-family: Quenda-Medium;
  src: url("../fonts/Quenda-Medium.otf");
}

@font-face {
  font-family: OCRAEXT;
  src: url("../fonts/OCRAEXT.TTF");
}

@font-face {
  font-family: LegacyRegular;
  src: url("../fonts/LegacyRegular.otf");
}

@font-face {
  font-family: NIKOLETA;
  src: url("../fonts/NIKOLETA.otf"); }

@font-face {
  font-family: 'Tahoma';
  src: url('../fonts/Tahoma.woff2') format('woff2'),
  url('../fonts/Tahoma.woff') format('woff'),
  url('../fonts/Tahoma.ttf')  format('truetype');
}

@font-face {
  font-family: 'Tahoma-Bold';
  src: url('../fonts/Tahoma-Bold.woff2') format('woff2'),
  url('../fonts/Tahoma-Bold.woff') format('woff'),
  url('../fonts/Tahoma-Bold.ttf')  format('truetype');
}

.astounder {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'Astounder'; 
  color: transparent;
}

.avengeance {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'Avengeance'; 
  color: transparent;
}

.OPTIKeene-Medium {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'OPTIKeene-Medium'; 
  color: transparent;
}

.Roboto-Bold {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'Roboto-Bold'; 
  color: transparent;
}

.badaboom {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'badaboom'; 
  color: transparent;
}

.ChickenScratch {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'ChickenScratch'; 
  color: transparent;
}

.Cardiff {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'Cardiff'; 
  color: transparent;
}

.Impact {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'Impact'; 
  color: transparent;
}

.Insanibu {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'Insanibu'; 
  color: transparent;
}

.quenda-medium {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'Quenda-Medium'; 
  color: transparent;
}

.OCRAEXT {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'OCRAEXT'; 
  color: transparent;
}

.LegacyRegular {
  float: left;
  position: absolute; 
  bottom: -50px;
  font-family: 'LegacyRegular'; 
  color: transparent;
}

.NIKOLETA {
  font-family: 'Nikoleta'; }


#popup1 {
  font-family: 'Arial'; 
}